#!/bin/sh
echo 'name: mmap
version: 0.5.8
id: mmap-0.5.8-c853ceae4159d1c0f07a7c6f9a4fde70

license: BSD3
copyright: 2008-2012, Gracjan Polak
maintainer: Gracjan Polak <gracjanpolak@gmail.com>
stability: stable
homepage:
package-url:
synopsis: Memory mapped files for POSIX and Windows
description: This library provides a wrapper to mmap(2) or MapViewOfFile,
             allowing files or devices to be lazily loaded into memory as
             strict or lazy ByteStrings, ForeignPtrs or plain Ptrs, using
             the virtual memory subsystem to do on-demand loading.
             Modifications are also supported.
category: System
author: Gracjan Polak <gracjanpolak@gmail.com>
exposed: True
exposed-modules: System.IO.MMap
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/mmap-0.5.8
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/mmap-0.5.8
              /usr/local/lib
hs-libraries: HSmmap-0.5.8
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/mmap-0.5.8/html/mmap.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/mmap-0.5.8/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
